[
  {
    "id": "zola-build",
    "execute-command": "/app/scripts/deploy.sh",
    "command-working-directory": "/app/zola-blog",
    "trigger-rule": {
      "match": {
        "type": "payload-hmac-sha256",
        "secret": "mySuperSecret123!@#",
        "parameter": {
          "source": "header",
          "name": "X-Gitea-Signature"
        }
      }
    }
  }
]
